/* Add here all your css styles (customizations) */
.cookieNotice {
    position: fixed;
    max-width: 800px;
    top: 20px;
    right: 20px;
    padding: 30px;
    z-index: 1500;
    background-color: rgba(0,0,0,0.8);
    border-radius: 5px !important;
    text-align: center;
}

    .cookieNotice h1,
    .cookieNotice h5 {
        color: #ffffff;
    }

    .cookieNotice a {
        font-size: 12px;
        border-bottom: 1px dotted;
    }

    .noticeButton {
        float: left;
        color: #333333;
        margin-top: 20px;
        margin-left: 10px;
        font-size: 12px;
        padding: 0 5px;
        border-radius: 5px !important;
        border: 1px solid #bbbbbb;
        font-weight: bold;
        box-shadow: inset 0 0 1px 1px #f6f6f6;
        width: 100px;
        text-shadow: 0 1px 0 #ffffff;
    }

.infoOverlay {
    background: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    z-index: 1000;
    height: 100vh;
}

.infoNotice {
    position: fixed;
    width: 50%;
    padding: 20px;
    background: white;
    z-index: 1100;
    top: 20%;
    left: 25%;
    border-radius: 5px !important;
}

.closeButton {
    font-size: 12px;
    padding: 0;
    float: right;
    color: #333333;
    box-shadow: inset 0 0 1px 1px #f6f6f6;
    text-shadow: 0 1px 0 #ffffff;
    width: 25px;
    border-radius: 5px !important;
    border: 1px solid #bbbbbb;
    font-weight: bold;
}

@media screen and (max-width: 768px) {
    .cookieNotice {
        width: 90% !important;
        right: 5% !important;
    }
    .infoNotice {
        top: 10% !important;
        width: 80% !important;
        left: 10% !important;
    }
}

.interventi,
.emergenze {
    overflow-x: auto;
}

